Description

Hello,

In the wave 2 data file b_indresp there is no cross-sectional weight [b_ind5mus_xw]. Only the longitudinal weight is included
[b_ind5mus_Iw]

is this not available for wave 2?

thanks for helping,
Renee

History

#1 - 07/13/2016 10:51 AM - Victoria Nolan
- Category set to Weights
- Assignee set to Olena Kaminska

- Target version set to M2

#2 - 07/26/2016 02:27 PM - Olena Kaminska

Renee,

The questionnaire by mistake was not asked to TSMs in wave 2. For this reason cross-sectional analysis would include only OSMs and
cross-sectional weight will be equivalent to the longitudinal. We have a note about this in the user guide. But simply use the longitudinal weight for xw
analysis.

Best of luck,
Olena

#3 - 07/26/2016 02:30 PM - Renee Luthra

thanks!

#4 - 07/26/2016 03:05 PM - Victoria Nolan

- Status changed from New to Resolved

- Assignee changed from Olena Kaminska to Renee Luthra
- % Done changed from 0 to 90

- Private changed from Yes to No

#5 - 08/01/2016 09:55 AM - Victoria Nolan
- Status changed from Resolved to Closed

- % Done changed from 90 to 100

03/20/2024 1/1



http://www.tcpdf.org

